@font-face {
  font-family: SMGSans;
  src: url(https://smgco-images.s3.amazonaws.com/fonts/SMGSans-Thin.woff)
    format("woff");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: SMGSans;
  src: url(https://smgco-images.s3.amazonaws.com/fonts/SMGSans-ThinItalic.woff)
    format("woff");
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: SMGSans;
  src: url(https://smgco-images.s3.amazonaws.com/fonts/SMGSans-Light.woff)
    format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: SMGSans;
  src: url(https://smgco-images.s3.amazonaws.com/fonts/SMGSans-LightItalic.woff)
    format("woff");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: SMGSans;
  src: url(https://smgco-images.s3.amazonaws.com/fonts/SMGSans-Regular.woff)
    format("woff");
  font-weight: 400;
  font-style: normal;
  ascent-override: 90%; /* reduce top space */
  descent-override: 20%; /* reduce bottom space */
  line-gap-override: 0%; /* remove built-in line gap */
}
@font-face {
  font-family: SMGSans;
  src: url(https://smgco-images.s3.amazonaws.com/fonts/SMGSans-RegularItalic.woff)
    format("woff");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: SMGSans;
  src: url(https://smgco-images.s3.amazonaws.com/fonts/SMGSans-Medium.woff)
    format("woff");
  font-weight: 500;
  font-style: normal;
  ascent-override: 90%; /* reduce top space */
  descent-override: 20%; /* reduce bottom space */
  line-gap-override: 0%; /* remove built-in line gap */
}
@font-face {
  font-family: SMGSans;
  src: url(https://smgco-images.s3.amazonaws.com/fonts/SMGSans-MediumItalic.woff)
    format("woff");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: SMGSans;
  src: url(https://smgco-images.s3.amazonaws.com/fonts/SMGSans-Bold.woff)
    format("woff");
  font-weight: 700;
  font-style: normal;
  ascent-override: 90%; /* reduce top space */
  descent-override: 20%; /* reduce bottom space */
  line-gap-override: 0%; /* remove built-in line gap */
}
@font-face {
  font-family: SMGSans;
  src: url(https://smgco-images.s3.amazonaws.com/fonts/SMGSans-BoldItalic.woff)
    format("woff");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: SMGSans;
  src: url(https://smgco-images.s3.amazonaws.com/fonts/SMGSans-Fat.woff)
    format("woff");
  font-weight: 900;
  font-style: normal;
  ascent-override: 90%; /* reduce top space */
  descent-override: 20%; /* reduce bottom space */
  line-gap-override: 0%; /* remove built-in line gap */
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

html,
body {
  margin: 0;
  padding: 0;
}

body {
  font-family:
    SMGSans,
    -apple-system,
    BlinkMacSystemFont,
    Segoe UI,
    Roboto,
    Helvetica,
    Arial,
    sans-serif;

  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.site__content {
  flex: 1;
}

@media (min-width: 800px) {
  body {
    font-size: 1.125rem;
  }
}

.site__header {
  background-color: #000;
  color: #fff;

  img {
    height: 3em;
  }

  @media (min-width: 800px) {
    img {
      height: 4em;
    }

    .site-wrapper {
      padding: 1rem;
    }
  }
}

.u-gradient {
  background-image: linear-gradient(135deg, #00bcb4, #000);
  color: #fff;
}

.site__footer {
  color: #fff;
  display: none;

  svg {
    display: none;
  }

  .c-logo-panel__text {
    display: block;
  }

  .c-logo-panel__title {
    font-size: 1.25rem;
    margin-bottom: 3rem;
  }

  @media (min-width: 800px) {
    display: block;

    svg {
      display: block;
      width: auto;
      max-width: none;
      height: 3em;
    }
    .c-logo-panel__item {
      width: 33.3%;
      padding-right: 20px;
      margin-bottom: 40px;
    }
    .c-logo-panel__text {
      display: none;
    }
    .c-logo-panel__items {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-flow: row wrap;
      flex-flow: row wrap;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
    }
  }
}

.site__footer--white {
  background-color: #fff;
  color: #000;
  display: none;

  a {
    display: inline-block;
    color: #666;
    text-decoration: underline;
    margin-right: 20px;
  }
}

@media (min-width: 800px) {
  .site__footer,
  .site__footer--white {
    display: block;
  }
}

.site-wrapper {
  margin: 0 auto;
  min-width: 300px;
  max-width: 1400px;
  padding: 0.5rem 1rem;

  @media (min-width: 800px) {
    padding: 2rem 1rem;
  }
}

@media (min-width: 768px) and (min-width: 1441px) {
  .c-logo-panel__item {
    width: auto;
  }
  .c-logo-panel__items img,
  .c-logo-panel__items svg {
    height: 4em;
  }
}
